﻿$ErrorActionPreference = 'Stop';

$packageName= 'DocFX'
$version    = 'v2.24'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/dotnet/docfx/releases/download/$version/docfx.zip"
$sha1       = 'f6ea66fdac0aca051e8fd9be9f7fec63f05f7f10'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $sha1
  checksumType  = 'sha1'
}

Install-ChocolateyZipPackage @packageArgs
